<div id="ribbon">
    <!-- breadcrumb -->
    <ol class="breadcrumb">
       
        <li>{{LANG.USER_GROUP}}</li>
    </ol>
    
    <!-- end breadcrumb -->
</div>

<div class="pad-t-13 col-md-12">
    <div class="bg-color-white pad-15 border-ccc ">

        <div class="panel-group">
            <div class="panel panel-default">
                
                    <div class="panel-body bg-gray">   
                        <p >{{LANG.SEARCH}}</p>
                        
                        <input type="text" class="form-control" placeholder="{{LANG.NAME}}" ng-model="formDataSearch.USERID">    
                      
                        
                        
                    </div>
                    <div class="panel-footer">                                       
                        <button ng-click="getListUsers(1)" class="btn btn-primary " type="button">{{LANG.SEARCH}}</button>
                        <button data-toggle="modal" data-target="#createUser" class="btn btn-success" type="button">{{LANG.CREATE}}</button>
                        <button class="btn btn-default" type="reset">{{LANG.CANCEL}}</button>
                    </div>
                
            </div>
        </div>

        <div class="table-responsive">
										
            <table class="table table-hover table-bordered small">
                <thead>
                    <tr>
                        <th>{{LANG.NON}}</th>
                        <th>{{LANG.NAME}}</th>
                       
                        <th>{{LANG.ACTION}}</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Row 1</td>
                        <td>Row 2</td>
                        <td>Row 3</td>
                       
                    </tr>
                    
                </tbody>
            </table>
            
        </div>
    </div>
</div>


<div class="modal fade" id="createUser" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <form>
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                    &times;
                </button>
                <h4 class="modal-title" id="myModalLabel">{{LANG.USER}}</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>{{LANG.NAME}} :</label>
                            <input type="text" class="form-control" placeholder="" required />
                        </div>
                        <div class="form-group">
                            <label>{{LANG.DESCRIPTION}} :</label>
                            <textarea  class="form-control" rows="3" placeholder=""  ></textarea>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary">
                    {{LANG.SAVE}}
                </button>
                <button type="button" class="btn btn-default" data-dismiss="modal">
                    {{LANG.CANCEL}}
                </button>
            </div>
        </div><!-- /.modal-content -->
        </form>
    </div><!-- /.modal-dialog -->
</div>